<device-state-config>
    <device-state>
        <identifier>0</identifier>
        <name>STATE_FLAT</name>
        <conditions>
            <sensor
                invalidValue="256">
                <type>android.sensor.posture</type>
                <name>fold Posture Sensor Non-wakeup</name>
                <value>
                    <min-inclusive>3</min-inclusive>
                    <max-inclusive>3</max-inclusive>
                </value>
            </sensor>
        </conditions>
    </device-state>
    <device-state>
        <identifier>1</identifier>
        <name>STATE_HALF_OPENED</name>
        <conditions>
            <sensor
                invalidValue="256">
                <type>android.sensor.posture</type>
                <name>fold Posture Sensor Non-wakeup</name>
                <value>
                    <min-inclusive>2</min-inclusive>
                    <max-inclusive>2</max-inclusive>
                </value>
            </sensor>
        </conditions>
    </device-state>
    <device-state>
        <identifier>2</identifier>
        <name>STATE_CLOSED</name>
        <conditions>
            <sensor
                invalidValue="256">
                <type>android.sensor.posture</type>
                <name>fold Posture Sensor Non-wakeup</name>
                <value>
                    <min-inclusive>1</min-inclusive>
                    <max-inclusive>1</max-inclusive>
                </value>
            </sensor>
        </conditions>
    </device-state>
</device-state-config>